/* codeを１６進８桁で出力する */

#include <stdio.h>
#include "defines.h"

int fprint_hex8(int code,FILE *fp,int mode)
{
unchar hex[9];
	hex[8]=0;
	make_hex4(code>>16,hex,mode);
	make_hex4(code,hex+4,mode);
	return(fputs(hex,fp));
}
